<?xml version="1.0" encoding="UTF-8"?>
<skin name="snapshot">
	<panel id="1" name="snapshot">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>snapshot.bmp</image>
		<region>snapshot.rgn</region>
		<show>1</show>
		<point>
			<x>410</x>
			<y>120</y>
		</point>
	</panel>
</skin>